.auto-size {
    display: inline !important;
    width: auto !important;
}
.filter-row {
    background-color: #c6c6c6;
    border-radius: 10px;
}
.filter-row .table_cell {
    display: table-cell;
    border-right: 1px solid #e6e6e6;
    padding: 19px;
}
.filter-row .table_cell {
    min-width: 300px !important;
}
.big-banner {
    height: 315px;
    background-image: url(../../image/b2b/bs_bg.png);
    text-align: center;
}
.htmlcontent-block ul li {
    margin-bottom: 10px;
    position: relative;
}
.TitlOverImage {
    position: absolute;
    z-index: 10;
    color: white;
    font-size: 14px;
    display: block;
    padding: 0 10px;
    text-shadow: 1px 1px 0 #000;
    margin-top: 10px;
}
span.stext-big-1 {
    font-size: 70px;
    color: white;
    width: 788px !important;
    margin: auto;
    /* position: absolute; */
    /* float: right; */
    text-align: center;
    line-height: 90px;
    top: 30%;
    position: relative;
}
div.stext-big-1 {
    width: 780px;
    margin: auto;
    font-size: 36px;
    line-height: normal;
    padding-top: 25px;
    color: white;
    text-align: center;
}

span.down-nav-img {
    background-color: white;
    height: 10px;
    font-size: 25px;
    padding: 12px;
    border-radius: 50px;
}

.service-box-1 {
    margin-top: -40px;
    display: contents;
}

.service-box-1 .service-box-item {
    height: 250px;
    width: 33.33%;
    z-index: 9999;
    text-align: center;
}

.service-box-1 .service-box {
    height: 215px;
    padding: 35px 20px;
}
a.btn1 {
    background-color: #0279a4;
    color: white !important;
    padding: 4px 13px;
    border-radius: 10px;
}

span.txt-bx-1 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    /* margin-top: 20px !important;
     /!* float: right; *!/
     position: relative;
     top: 30px;*/
    margin-bottom: 6px;
    display: block;
    text-align: center;
}

span.txt-bx-2 {
    color: #fff;
    font-size: 14px;
    /* margin-top: 20px !important;
     /!* float: right; *!/
     position: relative;
     top: 50px;*/
    text-align: justify;
}

.package-type-head {
    text-align: center !important;
    background-color: #444;
    color: white;
}

.package-type {
    text-align: center !important;
    width: 15%;
}

.package-price {
    font-size: 15px !important;
}

.m-font-icon {
    font-size: 20px;
}

.c-green {
    color: green;
}

.c-red {
    color: red;
}

.c-blue {
    color: dodgerblue;
}

.package-new-part {
    background: #c9cbce;
    text-align: center;
    font-weight: bold;
}

.table thead > tr > th {
    background: #0279a4;
}

.request-item {
    border: 1px solid lightgray;
    float: inherit;
    margin: 15px 0px;
    width: 100%;
    padding: 5px;
    border-radius: 10px;
}

.col-md-6.register-benefit-list {
    /*
    padding-top: 60px;
    */
    line-height: 45px;
}

.filter-row {
    background-color: #c6c6c6;
    border-radius: 10px;
}

.required {
    color: red !important;
}
.service-box-1 .service1 {
    background-color: #8fccb1;
}
.service-box-1 .service2 {
    background-color: #5a757c;
}
.service-box-1 .service3 {
    background-color: #4fb8c2;
}
.service-box-1 .service4 {
    background-color: #4fb8c2;
}
.service-box-1 .service5 {
    background-color: #8fccb1;
}
.service-box-1 .service6 {
    background-color: #5a757c;
}
.cg-main .item {
    position: relative;
    margin-top: 40px;
    float: right;
}
input {
    height: auto;
    width: auto;
}
a, .btn-link {
    color: #478bca;
}
h4.sub-title {
    font-weight: bold;
}
ul.sub-item-cont.util-clearfix {
    list-style: none;
    padding: 0px;
}
.sub-item li {
    float: left;
    width: 50%;
}
.category-box {
    /* padding: 15px 0px; */
    border: 1px solid #0279a4;
    text-align: center;
    height: 54px;
}
.catlist-fix {
    position: fixed;
    top: 62px;
    right: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 999;
    width: 1199px;
    margin: auto;
}
legend {
    margin-bottom: 4px;
    font-size: 14px;
    margin-top: 10px;
    border-bottom: none;
}
.table_cell.no-border-right {
    border-right: none !important;
}
.products-list.list .product-layout .product-item-container, div.tab-slider .ltabs-items-container .list.ltabs-items .product-layout .product-item-container {
    border-bottom: 1px solid lightgray;
    padding-bottom: 9px;
    display: flex;
    padding-top: 15px;
}
.product-list-product-name {
    color: #337ab7 !important;
    font-size: 17px;
}
.sep-block {
    display: inherit;
    font-size: 25px;
    width: 100%;
    background-color: darkgrey;
    color: white;
    padding: 10px;
    text-align: center;
    margin: 10px 0px;
}
.ul-company-details {
    display: inline-block;
}
.ul-company-details li {
    float: left;
    width: 50%;
}
.company-item-logo {
    border: 1px solid #c5c5c5;
}
#box-adv-reg-company {
    background-color: beige;
    padding: 15px;
    text-align: center;
}
.btn-gray {
    background-color: gray;
    color: white;
    padding: 5px 40px;
    border-radius: 10px;
    display: inline-block;
}
.tab-content {
    padding: 15px 15px 10px;
    margin-bottom: 20px;
    z-index: 2;
    border: 1px solid #ddd;
    border-top: 0px;
}
.caption {
    line-height: 30px;
}
.product-layout{
    /*position: absolute;*/
}
.main-menu > li.active > a {
    color: #ffffff;
}
.left-content-product .content-product-right .title-product h1 {
    font-size: 22px;
    margin: 0 0 10px;
    font-weight: bold;
}
.product-layout:last-child {
    border-bottom: none;
}
.mgb-35 {
    margin-bottom: 35px !important;
}
.simple-ul {
    padding: 0px !important;
}
.simple-ul li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
span.product-list-lbl {
    float: left;
}
.border-back-1 {
    border-left: 1px solid lightgrey;
}
.companyname {
    font-size: 18px;
    font-weight: bold;
}
span.unit-minorder {
    font-size: 12px;
    color: lightgray;
}
.price {
    line-height: 30px;
    font-size: 15px;
    padding: 0;
    font-weight: normal;
}
.simple-ul li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    position: relative;
    padding-left: 15px;
}
span.product-list-lbl {
    float: left;
    font-weight: bold;
    text-align: initial;
}
.ul-company-details li {
    float: left;
    width: 50%;
}
.ul-company-details {
    display: inline-block !important;
    width: 100%;
}
.product-layout{
    display: inline-block;
    float: inherit !important;
}